/*
THEME NAME: Headway Schematic (Personal)
TEMPLATE: headway
AUTHOR: Headway101
AUTHOR URI: http://headway101/child-themes/
THEME URI: http://headway101.com/child-themes/schematic/
TAGS: framework, white, basic
DESCRIPTION: a framework for building your own headway themes 3.0 child themes. Includes a full CSS blueprint, example hook functions, and an images folder. This is the personal copy, and should not be used to develop commercial themes.
VERSION: 2.0
*/

/*==============================================================*/
/* 							MASS FONT CHANGE					*/
/* Put your universal font changes between the brackets. The 	*/
/* styles below this will overwrite the default font styles		*/
/*==============================================================*/
body.custom, body.custom .entry-content, body.custom .widget, body.custom div.wrapper .widget-title, body.custom .entry-meta, body.custom .entry-title, body.custom .archive-title, body.custom div#nav-below a, body.custom a.more-link, body.custom div.reply a, body.custom div#comments, body.custom nav li.menu-item a, body.custom nav li.page_item a, body.custom .tagline, body.custom header span.banner a {}

/*==============================================================*/
/* 							STRUCTURE							*/
/*==============================================================*/
/* Body */
body.custom {}
/* WhiteWrap (wraps around body) */
body.custom div#whitewrap {}
/* Wrapper (white area) */
body.custom div.wrapper {}

/*==============================================================*/
/* 							HEADER								*/
/*==============================================================*/
/* Header Block */
body.custom header {}
/* Site Title (no image) */
body.custom header span.banner {width: auto;}
body.custom header span.banner a {width: auto;}
	body.custom header span.banner a:hover {}
/* Site Title (with image) */
body.custom header span.banner-image {width: auto;}
body.custom header span.banner-image a {width: auto;}
	body.custom header span.banner-image a:hover {}
/* Site Tagline */
body.custom header h1.tagline, body.custom header span.tagline {}
/*======================================*/
/* 		OPTIONAL HEADER CONTENT			*/
/*======================================*/
body.custom div#header-content {float: right; display: inline; overflow: hidden;}

/*==============================================================*/
/* 							BREADCRUMBS							*/
/*==============================================================*/
/* Block */
body.custom .block-type-breadcrumbs {}
/* Text */
body.custom .block-type-breadcrumbs p {}
/* Current Page Text */
body.custom .block-type-breadcrumbs span#current-breadcrumb {}
/* Links */
body.custom .block-type-breadcrumbs a {}
	body.custom .block-type-breadcrumbs a:hover {}

/*==============================================================*/
/* 							NAVIGATION							*/
/*==============================================================*/
/* Navigation Block */
body.custom nav {}
/* Navigation Link */
body.custom .block-type-navigation ul li > a {}
/* Navigation Link Hover */
body.custom .block-type-navigation ul li > a:hover {}
/* Current Page */
body.custom .block-type-navigation ul li.current_page_item > a,
body.custom .block-type-navigation ul li.current_page_ancestor > a {}
/*======================================*/
/* 				SUB MENU				*/
/*======================================*/
/* Sub Menus */
body.custom .block-type-navigation li ul.sub-menu {}
	/* Link */
	body.custom .block-type-navigation li ul.sub-menu li a {}
	/* Hover */
	body.custom .block-type-navigation li ul.sub-menu li a:hover {}
	/* Current Page */
	body.custom .block-type-navigation li ul.sub-menu li.current_page_item a {}
/*======================================*/
/* 			MENU ABOVE WRAPPER			*/
/*======================================*/
body.custom div.header-menu {width: 960px; margin: auto; margin-top: 10px; margin-bottom: -10px;}
body.custom div.header-menu ul li {display: inline; margin-right: 10px;}

/*==============================================================*/
/* 							WIDGETS								*/
/*==============================================================*/
body.custom .block-type-widget-area {}
/* Widget Titles */
body.custom div.wrapper .widget-title {}
/* Individual Widgets */
body.custom .widget {}
/* Widget Links */
body.custom .widget a {}
	body.custom .widget a:hover {}
/* Widget Lists */
body.custom .widget ul li {}
/* Search Form Widget */
body.custom .widget_search {}
/* Search Form Widget Input */
body.custom .widget input#s {}
/* Search Form Placeholder */
body.custom .widget input#s::-webkit-input-placeholder, input#s::-moz-placeholder {}

/*==============================================================*/
/* 							CONTENT								*/
/*==============================================================*/
/* Containers */
body.custom .post {}
body.custom .page {}
/* Featured Images */
body.custom a.post-thumbnail {}
body.custom a.post-thumbnail img {}
/* Titles */
body.custom .entry-title {}
body.custom .entry-title a {}
	body.custom .entry-title a:hover {}
body.custom .archive-title {}
body.custom .entry-title a.post-edit-link {display: inline;}
/* Meta Data */
body.custom .entry-meta {}
/* Bottom Meta */
body.custom .entry-utility {}
	/* Meta Links */
	body.custom .entry-meta a {}
	body.custom .entry-meta a:hover {}
	body.custom .entry-utility a {}
	body.custom .entry-utility a:hover {}
/* Content */
body.custom .entry-content {}
/* Links */
body.custom .entry-content a, body.custom a {}
	body.custom .entry-content a:hover, body.custom a:hover {}
/* Block Quotes */
body.custom .entry-content blockquote {}
/* Unorderd Lists */
body.custom .entry-content ul {}
body.custom .entry-content ul li {}
/* Ordered List */
body.custom .entry-content ol {}
body.custom .entry-content ol li {}
/* Content H tags */
body.custom .entry-content h1, body.custom h1 {}
body.custom .entry-content h2, body.custom h2 {}
body.custom .entry-content h3, body.custom h3 {}
body.custom .entry-content h4, body.custom h4 {}
body.custom .entry-content h5, body.custom h5 {}
body.custom .entry-content h6, body.custom h6 {}
/* Caption Image Border */
body.custom .wp-caption {}
/* Caption Text */
body.custom .wp-caption-text {}
/* Tables */
body.custom .entry-content table {}
body.custom .entry-content tbody {}
/* Rows */
body.custom .entry-content table tr {}
/* Columns */
body.custom .entry-content table td {border: none;}
/*======================================*/
/* 				Author Bio				*/
/*======================================*/
body.custom div#author-bio {background: #F3F2F2; border: 1px dashed #ddd; overflow: hidden; padding: 10px; margin-bottom: 10px; margin-top: 10px; font-size: 14px; width: 100%;}
/* Gravatar */
body.custom div#author-bio img {float: left; display: inline; margin-right: 10px;}
/* Author Name */
body.custom div#author-bio h3 {font-weight: bold; margin-bottom: 10px;}
/*======================================*/
/* 				CONTENT NAV				*/
/*======================================*/
/* Read More Link */
body.custom .entry-content a.more-link {}
body.custom .entry-content a.more-link:hover {}
/* Bottom Navigation */
body.custom div#nav-below {}
/* Single Post Bottom Navigation */
body.custom.single div#nav-below {}
/* Previous Posts Link */
body.custom .block-type-content div.loop-navigation div.nav-previous a {}
	body.custom .block-type-content div.loop-navigation div.nav-previous a:hover {}
/* Next Posts Link */
body.custom .block-type-content div.loop-navigation div.nav-next a {}
	body.custom .block-type-content div.loop-navigation div.nav-next a:hover {}
/*=================================================*/
/* 		   			PAGE-NAVI                      */
/*=================================================*/
body.custom div#nav-below .wp-pagenavi {}
body.custom div#nav-below .wp-pagenavi a {}
	body.custom div#nav-below .wp-pagenavi a:hover {}
body.custom .wp-pagenavi span {}
	body.custom div#nav-below span.pages {}
	body.custom div#nav-below span.extend {}
	body.custom div#nav-below span.current {}
/*======================================*/
/* 				COMMENTS				*/
/*======================================*/
/* Title */
body.custom h3#comments {}
/* Comments Section */
body.custom div#comments {}
/* Comment */
body.custom ol.commentlist li.comment {}
/* Comment Author (Name) */
body.custom .comment-author cite {} 
/* Comment Author (Says) */
body.custom .comment-author span {}
/* Comment Date */
body.custom .comment-meta {}
body.custom .comment-meta a {}
	body.custom .comment-meta a:hover {}
/* Comment Edit Link */
body.custom .comment-meta a.comment-edit-link {}
	body.custom .comment-meta a.comment-edit-link:hover {}
/* Gravatars */
body.custom img.avatar {}
/* Comment Body */
body.custom .comment-body {}
		body.custom li.comment .comment-body p {}
		body.custom li.comment .comment-body a {}
		body.custom li.comment .comment-body a:hover {}
		/* Tier 2 Comment Body */
		body.custom li.comment ul.children .comment-body {}
		/* Author Highlight */
		body.custom li.bypostauthor img.avatar {}
		body.custom li.bypostauthor div.comment-body {}
/* Comment Reply Link */
body.custom li.comment .comment-body a.comment-reply-link {}
body.custom li.comment .comment-body a.comment-reply-link:hover {}
/* Leave a Comment Form Box */
body.custom div#respond {}
/* Reply Title */
body.custom h3#reply-title {}
/* Comment Form Input Labels */
body.custom div#respond label {}
/* Comment Form Input */
body.custom div#respond input {}
boy.custom div#respond textarea {}
/* Area Active */
body.custom div#respond input:active {}
body.custom div#respond textarea:active {}
/* Comment Form Submit Button */
body.custom div#respond input#submit {}
	/* Button Hover */
	body.custom div#respond input#submit:hover {}
	/* Button Pressed */
	body.custom div#respond input#submit:active {}

/*==============================================================*/
/* 							FOOTER								*/
/*==============================================================*/
body.custom footer {}
/* Links */
body.custom footer a {}
/* Copyright */
body.custom footer p.copyright {}
/* Powered By */
body.custom footer p.footer-headway-link {}
/* Go to Top Link */
body.custom footer a.footer-go-to-top-link {}
/* Admin Link */
body.custom footer a.footer-admin-link {}

/*======================================*/
/* 			MENU BELOW WRAPPER			*/
/*======================================*/
body.custom div.footer-menu {width: 960px; margin: auto; margin-top: 10px; margin-bottom: -10px;}
body.custom div.footer-menu ul li {display: inline; margin-right: 10px;}
/*======================================*/
/* 				FOOTER WIDGETS			*/
/*======================================*/
/* Widget Container */
body.custom div#footer-widgets {clear: both; overflow: hidden; }
/* Widgets */
body.custom div.footer-item {float: left; display: inline; overflow: hidden; width: 25%; padding: 5px; line-height: 120%;}
/* Widget Titles */
body.custom div.footer-item .widget-title {margin-bottom: 5px; font-weight: bold; 

}

/*==============================================================*/
/* 							MISC STYLES							*/
/* Stick your own styles in here. Some of the code here works 	*/
/* with the example PHP functions in the functions.php file 	*/
/*==============================================================*/

/*======================================*/
/* 				TWITTER FIX				*/
/*======================================*/
iframe[name="twttrHubFrame"] {
display: none !important;
}